modem-manager-gui(1)

NAME
modem-manager-gui - simple graphical interface for Modem Manager daemon.

SYNOPSIS
modem-manager-gui [i]...

DESCRIPTION

This program is simple graphical interface for Modem Manager 0.6/0.7 and Wader daemons using dbus interface.

-i, --invisible
    Do not show window on start

AUTHOR
Written by Alex. See the about dialog for all contributors.

REPORTING BUGS
Report bugs to <alex@linuxonly.ru>, or to the bug tracker section on site <http://linuxonly.ru>.

COPYRIGHT
Copyright © 2012-2013 Alex
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.

SEE ALSO
mmcli(1)